Skip to main content

Acronis True Image 2019 does not fully support Mac OS X 10.15

Thread needs solution
Beginner
Posts: 1
Comments: 0

I have a problem using Acronis True Image on Mac OS X 10.15. When Acronis is started it automatically gives a pop-up that Mac OS 10.15 is not fully supported. Some functions may not work properly. Please update when new version is available.

Does anybody have the samen experience? Is there a workaround or newer version?

Current Acronis True Image 2019 version is: 23.5.17780.

Kind regards,

Jeroen Gerretschen

1 Users found this helpful
Legend
Posts: 99
Comments: 21411

#1

Jeroen, welcome to these public User Forums.

The ATI 2019 User Guide for Mac has the following clear statement:

Supported operating systems:

  • macOS Mojave 10.14
  • macOS High Sierra 10.13
  • macOS Sierra 10.12
  • OS X El Capitan 10.11

ATI 2019 is now out of support so will not be receiving any further updates in order to work fully with later versions of macOS such as 10.15, so you would need to upgrade to ATI 2020 which does support 10.15 fully.

ATI 2020 User Guide for Mac states:

Supported operating systems:

  • macOS Catalina 10.15
  • macOS Mojave 10.14
  • macOS High Sierra 10.13
  • macOS Sierra 10.12
  • OS X El Capitan 10.11

 

Beginner
Posts: 0
Comments: 2

#2

I too am having a problem getting Acronis to backup my Mac after the macOS was updated yesterday to macOS 10.15.4 Catalina.

When the macOS update was completed there was a message stating that the Acronis software needs to be updated. 

Does anyone know if Acronis is working on an update for the Mac version?

Gail

Beginner
Posts: 0
Comments: 6

#3

I was having an issue with 10.15.3 where it was saying network timed out when I backed up a folder (whole machine seems ok) to acronis cloud. Since I have updated to 10.15.4 I get the same error. I have logged a ticket earlier but no reply yet.

** sorry, wrong thread **

Forum Moderator
Posts: 147
Comments: 5449

#4
Gail Heverly-Smith wrote:

I too am having a problem getting Acronis to backup my Mac after the macOS was updated yesterday to macOS 10.15.4 Catalina.

When the macOS update was completed there was a message stating that the Acronis software needs to be updated. 

Hello Gail,

could you clarify the build version of Acronis True Image installed on your Mac? Please make sure, you are on the latest build 22510. If yes and the issue persists, would you send us the logs from the affected Mac via the Feedback option? Please let me know if you've sent it, so that I can pass the report to the RnD right away. 

Beginner
Posts: 0
Comments: 2

#5

Ekaterina,

I checked and the Acronis build I am using is the Acronis True Image 2020 build 24.5.22510.

I have sent a copy of the error log file using the Feedback option. I have also attached the log file to this message. Please keep me updated on the progress being made to fix this problem. I am not the only person having this problem and numerous log files have been sent to Acronis on this subject.

Gail

Attachment Size
533690-180926.docx 12.86 KB
Forum Moderator
Posts: 147
Comments: 5449